Subject: Re: [PATCH v2 0/4] config-parse: create config parsing library

From: Josh Steadmon <[email-masked]>
Date: Thu, 24 Aug 2023 13:10:55 -0700

On 2023.08.23 14:53, Josh Steadmon wrote:
> I'll be taking over this series from Glen (thank you for the work so
> far).

BTW, I'm going to be AFK for a couple weeks, so it will be a while
before I'm able to address feedback on this series. Thanks in advance.